updating outline wiki to version 0.67.2 occurs in following error yarn run v1.22.18 outline | error Command "sequelize:migrate" not found.

0

outline | yarn run v1.22.18 outline | error Command "sequelize:migrate" not found. outline | info Visit https://yarnpkg.com/en/docs/cli/run for documentation about this command. outline | yarn run v1.22.18 outline | error Command "sequelize:migrate" not found. outline | info Visit https://yarnpkg.com/en/docs/cli/run for documentation about this command. outline | yarn run v1.22.18 outline | error Command "sequelize:migrate" not found. outline | info Visit https://yarnpkg.com/en/docs/cli/run for documentation about this command. outline | yarn run v1.22.18 outline | error Command "sequelize:migrate" not found. outline | info Visit https://yarnpkg.com/en/docs/cli/run for documentation about this command. outline | yarn run v1.22.18 outline | error Command "sequelize:migrate" not found. outline | info Visit https://yarnpkg.com/en/docs/cli/run for documentation about this command. outline | yarn run v1.22.18 outline | error Command "sequelize:migrate" not found. outline | info Visit https://yarnpkg.com/en/docs/cli/run for documentation about this command.

0

sequelize:migrate is no longer included, db:migrate is still available

0
© 2022 pullanswer.com - All rights reserved.